a:link,a:visited,a:active,a:hover, h1, h2, body, td, b, strong,  .sqbullets, .footer,
 .ptxt, .ctxt, .but, textarea, input, select, .caps, .scaps, .centeredimage  {
	font-family:  verdana, arial,  helvetica,  geneva,  sans-serif;
	text-decoration: none;
	color: Black;
	font-weight: normal;
}

a:link,a:active, a:visited, a:hover, .greyed  {
	color: Black;/* see john before changing this value */
	font-weight: bold;
	text-decoration: none;
}

a:hover {
color: Gray;
}

h1 {
font-size: 13px;
font-weight: normal;
text-align: justify;
color: #696969;}

h2 {
font-size: 15px;
text-align: justify;
color: #696969;
}

.caps {
font-size: 15px;
text-align: justify;
color: #696969;
font-weight: bold;
}

.scaps {
font-size: 13px;
font-weight: normal;
text-align: justify;
color: #696969;
}

body {
background-color: #123c78;
margin : 0px;
 background-image : url(i/back.jpg);
 background-repeat : repeat-x;
}

/*html{
border-top : 3px solid #a78519; 
}
*/


b, strong {
font-weight: bold;
}

.centeredimage
    {
	vertical-align: top;
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
	cursor : pointer;
    }
	
.ptxt {
line-height: 14px;
font-size: 12px;
vertical-align: top;
text-align: center;
}

.ctxt {
line-height: 18px;
font-size: 13px;
text-align: center;
vertical-align: top;
}

.footer {
line-height: 18px;
font-size: 11px;
text-align: center;
vertical-align: top;
}

.tagline {
line-height: 18px;
font-size: 11px;
text-align: center;
vertical-align: top;
}

.but {
text-align: center;
vertical-align: middle;
}


textarea, input, select {
color: black;
font-size: 13px;
}


li{
padding-top : 1px;
padding-bottom : 1px;
line-height: 18px;
}

ul{
list-style-type: square;
line-height: 11px;
}


#header{
	height: 125px;
}

#maincontent{
	top: 126px;
	xmargin-left: 30px;
	xwidth: 870px;
}

#logo{
position: absolute;
	top: 5px;
	left: 30px;
}

#facebook{
position: relative;
	top: 10px;
	right: 10px;
}

#phonepic{
position: absolute;
top: 5px;
left: 700px;
}

#menubar{
position: absolute;
top: 55px;
left: 360px;
}

.pagebannerpic{
	margin-left: 30px;
}



.image{
text-align: center;
}

#maintable{
	background-color : White;
	padding-bottom: 0px;
}

#mainbody{
	margin-top : 20px;
}


.stwd{
	text-align : right;
}
.stwd a:link, .stwd a:active, .stwd a:visited, .stwd a:hover {
font-size: 10px;
text-decoration: none;
color : #426CA3;
}

.stwd a:hover {
text-decoration: none;
}